﻿/* @override
	http://server16.cyon.ch/~enclustr/assets/templates/enclustra/css/all.css
	http://www.enclustra.com/assets/templates/enclustra/css/all.css
	http://enclustra.com/assets/templates/enclustra/css/all.css
*/

/*
Inline to reduce number of http requests and also to minifiy automatically. 160520/PMUE
@import url("editor.css");

*/


/* @override http://server16.cyon.ch/~enclustr/assets/templates/enclustra/css/editor.css */


/* Editable by Enclustra

Hilfe? Check this: http://www.css4you.de/
Oder 034 445 09 09 -> frühjahr
*/

/*****************************************************/
/*********** easy veränderbar ************************/
/*****************************************************/

table{		/*Schriftgrösse und Zeilenabstand*/
	/*line-height: 18px;*/
	font-size: 1em;
	vertical-align: top;
	position: relative;
}
table.tabelle1{
	margin: 0 0 30px;
	padding: 0;
	width: 100%;
	position: relative;
}
table.tabelle1 tr td{
	padding: 10px;	/*Abstand Text -> Rahmen*/
}
table.tabelle1 caption{
	color: #545454;
	font-weight: bold;
	text-align: left;
	font-size: 1.2em;
	margin: auto;
	height: 35px;
	line-height: 35px;
	width: 550px;
	caption-side:top;
}




/*****************************************************/
/*********** Achtung, advanced! **********************/
/*****************************************************/



table.tabelle1 thead tr td{
	background-color: #3a6fa8;
	color: white;
	border-right: 1px solid #c0c0c0;
	position: relative;

}
table.tabelle1 thead tr td:last-child{
	border-right-style: none;
}

table.tabelle1 tr td{
	background-color: white;
	border-right: 1px solid #3a6fa8;
	border-bottom: 1px solid #3a6fa8;
	color: black;
	font-weight: normal;
	font-style: normal;
	vertical-align: top;
	position: relative;
}
table.tabelle1 tr td:last-child{
	border-right: 1px solid #3a6fa8;
}
table.tabelle1 tr td:first-child {
    border-left: 1px solid #3a6fa8; /*#a9a9a9; */
}	
table.tabelle1 tr:first-child td{
	border-top: 1px solid #3a6fa8;
}
table.tabelle1 tr:last-child td{
	border-bottom: 1px solid #3a6fa8;
}
table.tabelle1 thead tr:last-child td{
	border-bottom: 1px none white;
}
table.tabelle1 tr:last-child td.tabelle1_spalte1{
	border-bottom: 1px solid #3a6fa8;
}
table.tabelle1 td.tabelle1_spalte1{
	background-color: #cfe5ff;
	font-weight: bold;
}

img.bildstil1 {
	border: 1px solid #19599e;
	margin: 6px 10px 10px 0;
	float: left;
}
img.bildstil2 {
	margin: 0 10px 10px 0;
	float: left;
}


/*.nachrechts {
	float: right;
	display: inline-block;
}*/
.nachrechts a{
	color: white;
}
.nachrechts {
	text-decoration: none;
	color: white;
	background-color: #3a6fa8;
	padding: 2px 8px;
	font-size: 0.8em;
	font-weight: normal;
	font-style: normal;
	border-top: 1px solid #78aee9;
	border-left: 1px solid #78aee9;
	border-bottom: 1px solid black;
	border-right: 1px solid black;
	line-height: 18px;
	height: 18px;
	right: 0;
	position: absolute;
	display: inline;
	margin-top: 5px;
}

.button {
	text-decoration: none;
	color: white;
	background-color: #3a6fa8;
	padding: 4px 8px;
	font-size: 0.8em;
	font-weight: normal;
	font-style: normal;
	border-top: 1px solid #78aee9;
	border-left: 1px solid #78aee9;
	border-bottom: 1px solid black;
	border-right: 1px solid black;
	margin-top: 10px;
	margin-bottom: 10px;
	margin-left: 0;
}

.alignleft {
	float: left;
}
.alignright {
	float: right;
}

table.productSelectionAndPricing
{
	padding: 0px;
	text-align: left;
	vertical-align: middle;
	border-collapse: collapse;

	transition: background 0.3s, color 0.3s, background-image 0.3s;
	-moz-transition: background 0.3s, color 0.3s, background-image 0.3s; /* Firefox 4 */
	-webkit-transition: background 0.3s, color 0.3s, background-image 0.3s; /* Safari and Chrome */
	-o-transition: background 0.3s, color 0.3s, background-image 0.3s; /* Opera */
}

table.productSelectionAndPricing th
{
	color: #fff;
	font-weight: bold;
	text-align: center;
	border-right: 1px solid #fff;
	/*position: relative !important;
	/*z-index: -1;*/

	/* fallback color */
    background-color: #074C97;

   /* Safari 4+, Chrome 1-9 */
    /*background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#4A8FC0), to(#213F82));

   /* Safari 5.1+, Mobile Safari, Chrome 10+ */
   /*background-image: -webkit-linear-gradient(top, #4A8FC0, #213F82);

   /* Firefox 3.6+ */
   /*background-image: -moz-linear-gradient(top, #4A8FC0, #213F82);

   /* Opera 11.10+ */
   /*background-image: -o-linear-gradient(top, #4A8FC0, #213F82);

   /* Be careful - the gradient filters for IE 5.5-9 cause the table cells to lose their border.
   /* IE 5.5-7 */
	/*filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#FF4A8FC0, endColorstr=#FF213F82);

	/* IE 8-9 */
	/*-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#FF4A8FC0, endColorstr=#FF213F82)";

	/* IE 10+ */
	/*background-image: -ms-linear-gradient(top, #4A8FC0, #213F82); */

}

table.productSelectionAndPricing th:first-child
{
	text-align: left;
}

table.productSelectionAndPricing td
{
	color: #4a4a4a;
	background: #cfe5ff;
	border-top: 1px solid #fff;
	border-right: 1px solid #fff;
	text-align: center;
}

table.productSelectionAndPricing > tbody > tr > td:first-child
{
	color: #fff;
	background: #3a6fa8;
	text-align: left;
}

table.productSelectionAndPricing > tbody > tr > td:first-child > a
{
	color: #fff;
	background: #3a6fa8;
	text-align: left;
}


table.productSelectionAndPricing tbody tr:hover td
{
	color: #000;
	background: #82bcff;

	transition: background 0.3s, color 0.3s, background-image 0.3s;
	-moz-transition: background 0.3s, color 0.3s, background-image 0.3s; /* Firefox 4 */
	-webkit-transition: background 0.3s, color 0.3s, background-image 0.3s; /* Safari and Chrome */
	-o-transition: background 0.3s, color 0.3s, background-image 0.3s; /* Opera */
}

table.productSelectionAndPricing > tbody > tr:hover > td:first-child
{
	color: #fff;
	background: #053264;

	transition: background 0.3s, color 0.3s, background-image 0.3s;
	-moz-transition: background 0.3s, color 0.3s, background-image 0.3s; /* Firefox 4 */
	-webkit-transition: background 0.3s, color 0.3s, background-image 0.3s; /* Safari and Chrome */
	-o-transition: background 0.3s, color 0.3s, background-image 0.3s; /* Opera *//
}

table.productSelectionAndPricing > tbody > tr:hover > td:first-child > a
{
	color: #fff;
	background: #053264;

	transition: background 0.3s, color 0.3s, background-image 0.3s;
	-moz-transition: background 0.3s, color 0.3s, background-image 0.3s; /* Firefox 4 */
	-webkit-transition: background 0.3s, color 0.3s, background-image 0.3s; /* Safari and Chrome */
	-o-transition: background 0.3s, color 0.3s, background-image 0.3s; /* Opera *//
}

table.productSelectionAndPricingInline
{
	width: 540px;
	font-size: 11px;
	cursor: pointer;
}


table.osSupport
{
	width: 540px;
	font-size: 11px;
	padding: 0px;
	text-align: left;
	vertical-align: middle;
	border-collapse: collapse;
	margin: 0 0 30px;

	transition: background 0.3s, color 0.3s, background-image 0.3s;
	-moz-transition: background 0.3s, color 0.3s, background-image 0.3s; /* Firefox 4 */
	-webkit-transition: background 0.3s, color 0.3s, background-image 0.3s; /* Safari and Chrome */
	-o-transition: background 0.3s, color 0.3s, background-image 0.3s; /* Opera */
}

table.osSupport th
{
	color: #fff;
	font-weight: bold;
	text-align: center;
	border: 1px solid #cfe5ff;
	/*position: relative !important;
	/*z-index: -1;*/

	/* fallback color */
    background-color: #074C97;
}


table.osSupport td
{
	color: #4a4a4a;
	border: 1px solid #cfe5ff;
	padding: 4px !important;
	text-align: center;
}

table.osSupport tr td:first-child
{
	color: #fff;
	background: #3a6fa8;
   font-weight: bold;
}

table.osSupport tr td:nth-child(2)
{
   text-align: left;
}

table.osSupport td ul
{
	margin: 0;
	padding-left: 15px;
}


div.productStatusKey
{
	overflow: hidden;
	width: 540px;
	font-size: 10px;
	margin-bottom: 5px;
	padding: 3px 0;
	border: 1px solid #82bcff;
}


div.productStatusKey span
{
	line-height: 22px;
	display: inline-block;
	vertical-align: middle;
	float: left;
	margin: 0 4px;
}

div.productStatusKey img
{
	display: inline-block;
	vertical-align: middle;
	padding-left: 3px;
	padding-right: 2px;
	width: 22px;
	height: 22px;

}

span.inStock
{
	color: #00A651;
}

span.limitedQuantities
{
	color: #F7941E;
}

span.inProduction
{
	color: #EE2A7B;
}

span.contactUs
{
	color: #00AEEF;
}


.dropShadow
{
	-moz-box-shadow: 2px 2px 3px #999;
	-webkit-box-shadow: 2px 2px 3px #999;
    box-shadow: 2px 2px 3px #999;
}

.hoverDropShadow
{
	margin: 0px 5px 5px 0px;
}

.hoverDropShadow:hover
{
	-moz-box-shadow: 2px 2px 3px #999;
	-webkit-box-shadow: 2px 2px 3px #999;
    box-shadow: 2px 2px 3px #999;
}


table.productSelectionAndPricingInline th, table.productSelectionAndPricingInline td, table.osSupport th, table.osSupport td
{
	padding: 3px;
	height: 35px;
}

table.productSelectionAndPricingPopout
{
	width: 1000px;
	font-size: 12px;
}

table.productSelectionAndPricingPopout th, table.productSelectionAndPricingPopout td
{
	padding: 8px;
}

table.productSelectionAndPricingPopout > tbody > tr:hover > td
{
   /*-moz-box-shadow:    inset 0px 4px 4px -4px #fff,
					   inset 0px -4px 4px -4px #222;
   -webkit-box-shadow: inset 0px 6px 4px -4px #fff,
					   inset 0px -6px 4px -4px #222;
   box-shadow:         inset 0px 6px 4px -4px #fff,
					   inset 0px -6px 4px -4px #222;*/
}


table.customConfigurationOptions
{
	font-size: 12px;
	margin-top: 0px;
	margin-left: auto;
	margin-right: auto;
	border-collapse: collapse;
	empty-cells:show;
}

table.customConfigurationOptions td
{
	margin: 0px;
	border-top: 0;
	border-right: 0;
	border-left: 1px dashed #cfe5ff;
	padding: 3px;
	background: #cfe5ff;
	text-align: center;
}

table.customConfigurationOptions td:first-child
{
	margin: 0px;
	border-top: 0;
	border-right: 0;
	border-left: 0;
	padding-left: 0px;
	padding-right: 3px;
	background: #cfe5ff;
	text-align: center;
}

table.customConfigurationOptions td:last-child
{
	margin: 0px;
	border-top: 0;
	border-right: 0;
	padding-left: 3px;
	padding-right: 0px;
	background: #cfe5ff;
	text-align: center;
}

table.customConfigurationOptions td:first-child.betterhover,  table.customConfigurationOptions td:last-child.betterhover
{
	background: #cfe5ff;
}

table.customConfigurationOptions td.betterhover
{
	background: #cfe5ff !important;
}

/* Make sure that the product number doesn't wrap to a new line at any hyphens. */
thead.currencyAndQuantities tr:first-child th:first-child
{
	white-space:nowrap;
}

/* A couple of classes to ensure that the 2-row headings (currency + quantity)
   in price listing tables display with a gradient matching the 1-row headings. */
thead.currencyAndQuantities tr:first-child  th:not(:first-child)
{
	/* fallback color */
    background-color: #074C97;

   /* Safari 4+, Chrome 1-9 */
   /*background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#4A8FC0), to(#3667A1));

   /* Safari 5.1+, Mobile Safari, Chrome 10+ */
   /*background-image: -webkit-linear-gradient(top, #4A8FC0, #3667A1);

   /* Firefox 3.6+ */
   /*background-image: -moz-linear-gradient(top, #4A8FC0, #3667A1);

   /* Opera 11.10+ */
   /*background-image: -o-linear-gradient(top, #4A8FC0, #3667A1);

   /* Be careful - the gradient filters for IE 5.5-9 cause the table cells to lose their border - don't use.
   /* IE 5.5-7 */
	/*filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#FF4A8FC0, endColorstr=#FF3667A1);

	/* IE 8-9 */
	/*-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#FF4A8FC0, endColorstr=#FF3667A1)";

	/* IE 10+ */
	/*background-image: -ms-linear-gradient(top, #4A8FC0, #3667A1);*/
}

thead.currencyAndQuantities  tr:first-child + tr th
{
	font-weight: normal;
	text-align: center;

	/* fallback color */
    background-color: #074C97;

   /* Safari 4+, Chrome 1-9 */
   /*background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#3667A1), to(#213F82));

   /* Safari 5.1+, Mobile Safari, Chrome 10+ */
   /*background-image: -webkit-linear-gradient(top, #3667A1, #213F82);

   /* Firefox 3.6+ */
   /*background-image: -moz-linear-gradient(top, #3667A1, #213F82);

   /* Opera 11.10+ */
   /*background-image: -o-linear-gradient(top, #3667A1, #213F82);

   /* Be careful - the gradient filters for IE 5.5-9 cause the table cells to lose their border - don't use.
   /* IE 5.5-7 */
	/*filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#FF3667A1, endColorstr=#FF213F82);

	/* IE 8-9 */
	/*-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#FF3667A1, endColorstr=#FF213F82)";

	/* IE 10+ */
	/*background-image: -ms-linear-gradient(top, #3667A1, #213F82);*/


}

th.osSupportHeader{
	border: 1px #cf55ff;
}

/* Make sure that the product number doesn't wrap to a new line at any hyphens. */
thead.osSupportHeader tr:first-child th:first-child
{
	white-space:nowrap;
}

/* A couple of classes to ensure that the 2-row headings (currency + quantity)
   in price listing tables display with a gradient matching the 1-row headings. */
thead.osSupportHeader tr:first-child  th:not(:first-child)
{
	/* fallback color */
    background-color: #074C97;

   /* Safari 4+, Chrome 1-9 */
   /*background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#4A8FC0), to(#3667A1));

   /* Safari 5.1+, Mobile Safari, Chrome 10+ */
   /*background-image: -webkit-linear-gradient(top, #4A8FC0, #3667A1);

   /* Firefox 3.6+ */
   /*background-image: -moz-linear-gradient(top, #4A8FC0, #3667A1);

   /* Opera 11.10+ */
   /*background-image: -o-linear-gradient(top, #4A8FC0, #3667A1);

   /* Be careful - the gradient filters for IE 5.5-9 cause the table cells to lose their border - don't use.
   /* IE 5.5-7 */
	/*filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#FF4A8FC0, endColorstr=#FF3667A1);

	/* IE 8-9 */
	/*-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#FF4A8FC0, endColorstr=#FF3667A1)";

	/* IE 10+ */
	/*background-image: -ms-linear-gradient(top, #4A8FC0, #3667A1);*/
}

thead.osSupportHeader  tr:first-child + tr th
{
	font-weight: normal;
	text-align: center;

	/* fallback color */
    background-color: #074C97;

   /* Safari 4+, Chrome 1-9 */
   /*background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#3667A1), to(#213F82));

   /* Safari 5.1+, Mobile Safari, Chrome 10+ */
   /*background-image: -webkit-linear-gradient(top, #3667A1, #213F82);

   /* Firefox 3.6+ */
   /*background-image: -moz-linear-gradient(top, #3667A1, #213F82);

   /* Opera 11.10+ */
   /*background-image: -o-linear-gradient(top, #3667A1, #213F82);

   /* Be careful - the gradient filters for IE 5.5-9 cause the table cells to lose their border - don't use.
   /* IE 5.5-7 */
	/*filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#FF3667A1, endColorstr=#FF213F82);

	/* IE 8-9 */
	/*-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#FF3667A1, endColorstr=#FF213F82)";

	/* IE 10+ */
	/*background-image: -ms-linear-gradient(top, #3667A1, #213F82);*/


}


table.productSelectionAndPricingInline thead.currencyAndQuantities  tr:first-child + tr th
{
	/*font-size: 0.8em;*/
}

.break-word
{
white-space: pre-wrap; /* css-3 */
white-space: -moz-pre-wrap; /* Mozilla, since 1999 */
white-space: -pre-wrap; /* Opera 4-6 */
white-space: -o-pre-wrap; /* Opera 7 */
word-wrap: break-word; /* Internet Explorer 5.5+ */
}

.hidden
{
display:none;
}

/* Styles used for email subscription form:*/
.pic {
  border: 5px solid #fff;
  float: right;
  height: 180px;
  width: 180px;
  margin: 0 auto;
  margin-left: 20px;
  margin-bottom: 20px;
  overflow: hidden;
}

/*GROW*/

.grow img {
  height: 250px;
  width: 250px;

  -webkit-transition: all 1s ease;
     -moz-transition: all 1s ease;
       -o-transition: all 1s ease;
      -ms-transition: all 1s ease;
          transition: all 1s ease;
}

.grow img:hover {
  width: 350px;
  height: 350px;
}

/* Hidden field used in forms for anti-spam purposes. */
.special { display: none; }

/* Subscription form */
#subscriptionform{
border:solid 2px #82bcff;
-moz-box-shadow: 2px 2px 3px #999;
-webkit-box-shadow: 2px 2px 3px #999;
box-shadow: 2px 2px 3px #999;

}

/* ----------- form-inline ----------- */
.form-inline, .form-popup{

margin:0 auto;
margin-bottom: 3px;
padding:20px;
font: 12px "Open Sans",Lucida,Verdana,sans-serif;

/* IE10 Consumer Preview */
background-image: -ms-linear-gradient(top, #CFE5FF 0%, #FFFFFF 100%);

/* Mozilla Firefox */
background-image: -moz-linear-gradient(top, #CFE5FF 0%, #FFFFFF 100%);

/* Opera */
background-image: -o-linear-gradient(top, #CFE5FF 0%, #FFFFFF 100%);

/* Webkit (Safari/Chrome 10) */
background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #CFE5FF), color-stop(1, #FFFFFF));

/* Webkit (Chrome 11+) */
background-image: -webkit-linear-gradient(top, #CFE5FF 0%, #FFFFFF 100%);

/* W3C Markup, IE10 Release Preview */
background-image: linear-gradient(to bottom, #CFE5FF 0%, #FFFFFF 100%);

/* fallback color */
background-color: #CFE5FF;

/* Opera 11.10+ */
background-image: -o-linear-gradient(top, #CFE5FF, #FFFFFF);

/* Be careful - the gradient filters for IE 5.5-9 cause the table cells to lose their border - don't use.
/* IE 5.5-7 */
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#FFCFE5FF, endColorstr=#FFFFFFFF);

/* IE 8-9 */
-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#FFCFE5FF, endColorstr=#FFFFFFFF)";
}
.form-inline {
width:480px;
}

.form-popup {
width:600px;
}
.form-inline heading, .form-popup heading {
font-size:20px;
font-weight:bold;
text-align:center;
color:#074c97;
}

.form-popup h1 {
font-size:20px;
font-weight:bold;
color:#074c97 !important;
}

.form-inline p, .form-popup p{
font-size:12px;
color:#333333;
margin-top:10px;
font: 12px "Open Sans",Lucida,Verdana,sans-serif;
}


/* Gradient transparent - color - transparent */
hr.style-two {
    border: 0;
    height: 1px;
    background-image: -webkit-linear-gradient(left, rgba(183, 221, 242, 0), rgba(183, 221, 242, 1) rgba(183, 221, 242, 0));
    background-image:    -moz-linear-gradient(left, rgba(183, 221, 242, 0), rgba(183, 221, 242, 1), rgba(183, 221, 242, 0));
    background-image:     -ms-linear-gradient(left, rgba(183, 221, 242, 0), rgba(183, 221, 242, 1), rgba(183, 221, 242, 0));
    background-image:      -o-linear-gradient(left, rgba(183, 221, 242, 0), rgba(183, 221, 242, 1), rgba(183, 221, 242, 0));
	margin-top:15px;
	margin-bottom:15px;
}

.form-inline label, .form-popup label{
padding-top:5px;
display:inline-block;
clear:left;
font-weight:bold;
text-align:right;
float:left;
}

.form-inline label{
width:150px;
}

.form-popup label{
width:200px;
}

.form-inline .small{
color:#666666 !important;
display:block;
font-size:9px;
font-weight:normal;
text-align:right;
width:150px;
}

.form-inline input, .form-popup input{
float:left;
font-size:12px;
padding:4px 2px;
border:solid 1px #aacfe4;
width:200px;
margin:2px 0 10px 10px;
vertical-align: middle;
}

.form-inline textarea, .form-popup textarea{
font: 12px "Open Sans",Lucida,Verdana,sans-serif;
float:left;
font-size:12px;
padding:4px 2px;
border:solid 1px #aacfe4;
width:200px;
height:150px;
margin:2px 0 10px 10px;
vertical-align: middle;
resize:none;
}


.form-inline select, .form-popup select{
float:left;
font-size:12px;
padding:4px 2px;
border:solid 1px #aacfe4;
width:200px;
margin:2px 0 10px 10px;
}

.buttonholder{ text-align: center; }

.form-inline button, .form-popup button{
width:200px;
	background-color:#4a8fc0;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	border-radius:6px;
	border:1px solid #4a8fc0;
	display:inline-block;
	color:#ffffff;
	font-size:15px;
	font-weight:bold;
	padding:6px 50px;
	text-decoration:none;
	margin:2px 10px 10px 10px;
}

.form-inline button:hover, .form-popup button:hover {
background-color: #6cabee ;
border: 1px solid #6cabee ;
-moz-box-shadow: 0px 0px 5px #6cabee  ;
-webkit-box-shadow: 0px 0px 5px #6cabee ;
box-shadow: none;
cursor: pointer;
}

.form-inline button:active, .form-popup button:active {
	background-color:#214082;
}


.form-inline input:focus, .form-inline select:focus, .form-inline textarea:focus,
.form-popup input:focus, .form-popup select:focus, .form-popup textarea:focus
{
border: 1px solid #074c97;
-moz-box-shadow: 0px 0px 5px #0b73e4;
-webkit-box-shadow: 0px 0px 5px #0b73e4;
box-shadow: 0px 0px 5px #0b73e4;
}

input.error, textarea.error, li.error, div.error, table.error {
background-color: #FEEBEB;
border: 1px solid #FF0000;
-moz-box-shadow: 0px 0px 5px #FC7C7C;
-webkit-box-shadow: 0px 0px 5px #FC7C7C;
box-shadow: 0px 0px 5px #FC7C7C;

}

select.error {
background-color: #FEEBEB;
border: 1px solid #FF0000 !important;
-moz-box-shadow: 0px 0px 5px #FC7C7C;
-webkit-box-shadow: 0px 0px 5px #FC7C7C;
box-shadow: 0px 0px 5px #FC7C7C;
}

.form-inline .alignedcheckbox, .form-popout .alignedcheckbox {
float:left;
width:auto;
}


@keyframes textglow {
    from { text-shadow: none;}
	50%{ text-shadow: -1px 1px 8px #ffc, 1px -1px 8px #fff;}
    to { text-shadow: none; }
}
@-webkit-keyframes textglow {
    from { text-shadow: none;}
	50%{ text-shadow: -1px 1px 8px #ffc, 1px -1px 8px #fff;}
    to { text-shadow: none; }
}
.textglow{
    -webkit-animation-name: textglow;
    -webkit-animation-duration: 2.4s;
    -webkit-animation-iteration-count: infinite;

    animation-name: textglow;
    animation-duration: 2.4s;
    animation-iteration-count: infinite;

	-webkit-transform: translateZ(0);
	transform: translateZ(0);
}


a.glow, a.glow:hover, a.glow:focus
{
	text-decoration: none;
	color: #aaf;
	text-shadow: none;
	-webkit-transition: 500ms linear 0s;
	-moz-transition: 500ms linear 0s;
	-o-transition: 500ms linear 0s;
	transition: 500ms linear 0s;
	outline: 0 none;
}

a.glow:hover, a.glow:focus
{
	color: #fff;
	text-shadow: -1px 1px 8px #ffc, 1px -1px 8px #fff;
}

#faq .answer {
	padding-left: 24px;
	overflow: hidden;
    display:none;
}


#faq  h2{
	margin-top: 0 !important;
	font-size: 1.8em !important;
	font-weight: normal !important;
}

#faq  hr{
	margin-bottom: 20px;
}

#faq h3 {
    line-height:18px;
    font-size:15px;
    font-weight:700;
    color: #0B73E4;
    padding-left:24px;
    cursor:pointer;
    background-image:url('../../../images/buttons/expand.png');
    background-position:left;
    background-repeat:no-repeat;
}

#faq  h3.close {
    background-image:url('../../../images/buttons/collapse.png');
}
#faq p {
	line-height: 20px;
}



html { height: 100% }

body {
	background: url(../images/bg-body.png) repeat-x;
	font: 14px "Open Sans",Lucida,Verdana,sans-serif;
	margin: 0;
	min-height: 101%;
}
body.home {background: url(../images/bg-bodyhome.png) repeat-x;}
body.slim {background: url(../images/bg-bodyslim.png) repeat-x;}
form, fieldset {
	padding:0;
	margin:0;
	border:0;
}

img {
	border-style: none;
}

a{
	color: #074c97;
	text-decoration: none;
}

/* Make links in running text more visible */

p>a{
	color: #074c97;
	text-decoration: none;
}

.enclustra_news a{
	color: #4F96E4; /* #0B73E4; #074c97; */
	text-decoration: none;
}

hr {
	width: 100%;
	height: 1px;
	border-style: none;
	background-color: #cddbea;
	clear: both;
}
a:hover{text-decoration:underline;}
a:focus{outline:none;}
.holder {
	width: 100%;
	overflow: hidden;
}
.main {
	/*background: url(../images/bg-body.jpg) no-repeat 50% 0;*/
	padding: 162px 0 0;
}
.main-home {
	/*background: url(../images/bg-bodyhome.jpg) no-repeat 50% 0; */
	padding: 274px 0 0;


}

.main-slim {
	/*background: url(../images/bg-bodyslim.jpg) no-repeat 50% 0;*/
	padding: 162px 0 0;
}
#header {
	position: absolute;
	height: 162px;
	top: 0;
	left: 0;
	z-index: 100; /* Show dropdown menu in front of the frontpage carousel 2; */
	width: 100%;
}
.header-area {
	position: relative;
	width: 998px;
	margin: 0 auto;
	height: 162px;
}
.main-home .header-area {height:274px;}
h1.logo {
	position: absolute;
	top: -172px;
	/*: -162px;*/
	width: 295px;
	height: 94px;
	margin: 0;
	z-index: 100;
	left: 97px;
}
h1.logo-home {
		position: absolute;
	top: -284px;
	/*top: -224px;*/
	width: 295px;
	height: 94px;
	margin: 0;
	z-index: 100;
	left: 97px;
	}

h1 a.png_bg {
	background: url(../images/logo.png) no-repeat;
	text-indent: -9999px;
	position: relative;
	overflow: hidden;
	display: block;
	height: 100%;
}
.heading-text h1, .inner-text h1{
	color: #074c97;
	position: absolute;
	top: 25px;
	/*font-weight: normal;*/
	font-style: normal;
	/*font-size: 1.5em;*/
	margin: 0;
	padding: 14px 0 0;
	display: block;
	width: 580px;
	font-weight: bold;
	font-size: 28px;
}

.heading-text-no-sidebar h1{
	color: #074c97;
	position: absolute;
	top: 25px;
	/*font-weight: normal;*/
	font-style: normal;
	/*font-size: 1.5em;*/
	margin: 0;
	padding: 14px 0 0;
	display: block;
	width: 800px;
	font-weight: bold;
	font-size: 28px;
}

.heading-text-no-sidebar p {
	width: 800px;
	font-size: 18px;
}

#header div.slogan {
	position: absolute;
	font-size: 34px;
	color: #fff;
	top: 80px;
	left: 520px;
}
#header div.slogan strong{display:block;}
#header div.slogan p{
	margin: 0;
	padding: 0;
}
/* navigation menu styles */
#header ul.main-nav {
	/*background: url(../images/mainnav-sep.png) no-repeat;*/
	position: absolute;
	padding: 0 0 0 1px;
	font-size: 16px;
	margin: 0 0 0 100px;
	bottom: 0;
	left: 0;
}
#header ul.main-nav li {
	/*background: url(../images/mainnav-sep.png) no-repeat 100% 0;*/
	/*padding: 0 1px 0 0px;*/
	list-style: none;
	float: left;
}
#header ul.main-nav li a {
	padding: 8px 20px 0;
	height: 27px;
	color: #fff;
	float: left;
}
#header ul.main-nav li a.active,
#header ul.main-nav li a:hover{
	text-decoration: none;
	background: url(../images/mainnav-hover.png) repeat-x;
	opacity: 1;
	/*text-shadow: #074c97 1px 1px 1px;*/
}
/* util navigation block styles */
#header ul.util-nav {
	overflow: hidden;
	float: right;
	padding: 1px 0 3px;
	margin: 0 100px 0 0;
	display: inline;
		/*background: #074c97;*/
}
#header ul.util-nav li {
	padding: 0 10px;
	float: left;
	list-style:none;
}
#header ul.util-nav a {
	font-size: 11px;
	color: #fff;
}
/* content blocks styles */
#content {
	position: relative;
	width: 800px;
	padding: 0 100px;
	margin: 0 auto;
	z-index: 100;
}
#content:after{
	display: block;
	content: "";
	clear: both;
	height: 0;
}

.content-area {
	float:left;
	/*overflow: hidden;*/
}
#content .inner-text h2 {
	color: #074c97;
	font: bold 1.2em "Open Sans",Lucida,Verdana,sans-serif;
	border-bottom: 1px solid #cddbea;
	padding-bottom: 4px;
	margin-bottom: 6px;
	margin-left: 0;
	margin-right: 0;
}

#content .inner-text-no-sidebar h2 {
	color: #074c97;
	font: bold 1.2em "Open Sans",Lucida,Verdana,sans-serif;

	padding-bottom: 4px;
	margin-bottom: 6px;
	margin-left: 0;
	margin-right: 0;
}


div.ditto_info {
	font-size: 0.7em;
	color: #93bdea;
}

div.ditto_summaryPost {
	border-bottom: 1px solid #cddbea;
	margin-bottom: 40px;
}

#ditto_pages
{
text-align: center;
}

.ditto_page
{
padding: 0 3px;
}

.ditto_currentpage
{
padding: 0 3px;
font-weight:bold;
}

.inner-text {
	overflow: hidden;
	color: #4a4a4a;
	width: 545px;
	float: left;
	position: relative;
}
.inner-text p{
	/*line-height: 18px;*/
	font-size: 1em;
	margin: 0 0 1.5em;
}

.inner-text ul {
	font-size: 1em;
	/*line-height: 1.6em;*/
	list-style-type: square;
	list-style-position: outside;
}
.inner-text ul li ul{
	margin-left: 0;
	padding-left: 15px;
	list-style-type: circle;
	margin-bottom: 4px;
}

.inner-text-no-sidebar {
	overflow: hidden;
	color: #4a4a4a;
	width: 800px;
	float: left;
	position: relative;
}
.inner-text-no-sidebar p{
	line-height: 18px;
	font-size: 1em;
	margin: 0 0 1.5em;
}

.inner-text-no-sidebar ul {
	font-size: 1em;
	line-height: 1.6em;
	list-style-type: square;
	list-style-position: outside;
}
.inner-text-no-sidebar ul li ul{
	margin-left: 0;
	padding-left: 15px;
	list-style-type: circle;
	margin-bottom: 4px;
}

/* heading block styles */
.heading-block {
	float:left;
	padding: 10px 0 20px;
	margin: 0 0 15px;
	min-height: 60px;
	width: 800px;
}
.main-home .heading-block {
	margin: 0 0 20px;
	padding:44px 0 20px;
	height:auto;
}
.main #content .heading-block h2 {
	font-weight: normal;
	font-size: 26px;
	color: #074c97;
	margin: 10px 0 0;
}
.heading-text {
	/*width: 500px;*/
	float: left;
	letter-spacing: 2px;
	text-align: center;
}

.heading-text-no-sidebar {
	/*width: 500px;*/
	float: left;
	letter-spacing: 2px;
	text-align: center;
}
.heading-text p{
	margin: 0;
	padding: 0;
	line-height: 1.5em;
}

.heading-banner {
	/*width: 500px;*/
	float: left;
	letter-spacing: 2px;
	text-align: center;
}

.heading-banner h1, .inner-text h1{
	color: #074c97;
	position: absolute;
	top: 25px;
	/*font-weight: normal;*/
	font-style: normal;
	/*font-size: 1.5em;*/
	margin: 0;
	padding: 14px 0 0;
	display: block;
	width: 580px;
	font-weight: bold;
	font-size: 16px;
}

#ajaxSearch_form {
	float: right;
}

#ajaxSearch_submit {
	display: none;
}

/*=========================*/
/* Home Slider             */
/*=========================*/
#homeslider{
	float:left;
	width:798px;
	height:317px;
	margin-bottom:30px;
	border:1px solid #ccc;
	border-right:1px solid #cfcfcf;
	border-bottom:1px solid #898989;
}

#wrapperProducts{
	float:left;
	position:relative;
	width:598px;
	height:317px;
	margin:0px;
	padding:0px;

	list-style:none;
	background:url(../images/img-sprite-slider.png) repeat-x;
}

#wrapperProducts li{
	position:absolute;
	display:none;
	top:0;
	left:0;
	margin:0px;
	width:548px;
	height:298px;
	padding:19px 20px 0px 20px;
	background:url(../images/img-sprite-slider.png) repeat-x;
	z-index: 0;
}

#wrapperProducts .canvas{
	float:left;
	position:relative;
	width:100%;
	height:298px;
}

#wrapperProducts h2{
	float:left;
	width:350px;
	font-size:22px;
	line-height:30px;
	font-weight:bold;
	color:#004f9b;
	margin:0px 0px 10px 0px;
	padding:0px;
}

#wrapperProducts h3{
	clear:left;
	width:180px;
	font-size:12px;
	line-height:18px;
	font-weight:normal;
	color:#6c6b6b;
	margin:0px;
	padding:0px;
}

.btn{
	float:left;
	position:absolute;
	left:-25px;
	bottom:50px;
	z-index:10000;
	min-height:31px;
	border:1px solid #00438e;
	background:#004689;
	-moz-box-shadow:1px 1px 3px rgba(0,0,0,.5);
	-safari-box-shadow:1px 1px 3px rgba(0,0,0,.5);
	box-shadow:1px 1px 3px rgba(0,0,0,.5);
	cursor:pointer;
}

.btn .outline{
	float:left;
	border:1px solid #177dd2;
	height:29px;
	padding:0px 20px 0px 15px;
	background:url(../images/img-sprite-slider.png) 0px -451px repeat-x #004689;
}

.btn .icon{
	float:left;
	display:inline-block;
	width:17px;
	height:16px;
	line-height:16px;
	font-size:16px;
	margin:7px 10px 0px 0px;
	background:url(../images/img-sprite-slider.png) -1px -490px no-repeat;
}

.btn:hover .icon{
	background:url(../images/img-sprite-slider.png) -1px -516px no-repeat;
}

.btn:active{
	bottom:49px;
}

.btn .btnText {
	float:left;
	font-size:13px;
	font-weight:bold;
	color:#92cff9;
	margin-top:6px;
}

#wrapperTabs{
	float:left;
	background:#e5e5e5;
	width:200px;
	height:317px;
	margin-bottom:-1px;
}

#wrapperTabs a{
	flat:left;
	display:block;
	width:180px;
	padding:0px 0px 0px 20px;
	height:51px;
	line-height:51px;
	border-top:1px solid #fff;
	border-bottom:1px solid #b0b0b0;
	font-weight:bold;
	font-size:14px;
	text-decoration:none;
	text-shadow:-1px 0px 1px rgba(255,255,255,.5);
	background:url(../images/img-sprite-slider.png) 0px -327px repeat-x;
	color:#636363;
}
#wrapperTabs span{
	float:left;
	display:none;
	position:relative;
	z-index:10000;
	width:20px;
	height:53px;
	line-height:53px;
	background:url(../images/img-sprite-slider.png) 0px -388px no-repeat;
	margin:-1px 0px 0px -40px;
}

#wrapperTabs a:hover, #wrapperTabs .current{
	color:#004f9b;
}

#wrapperTabs a.current span{
	display:inline-block;
}


/* search block styles */
#ajaxSearch_form{
	width: 200px;
	height: 50px;
	position: relative;
	float: right;
}
#ajaxSearch_form fieldset {
	background: url(../images/bg-input.gif) no-repeat 0 100%;
	width: 200px;
	height: 45px;
}
/*#ajaxSearch_form label {
	font-size: 10px;
	line-height: 10px;
	color: #283d86;
	margin: 0 0 12px 3px;
	float: left;
	clear: left;
}*/
#ajaxSearch_form fieldset label{
	margin-top: 20px;
	float: left;
	margin-left: 5px;
}
#ajaxSearch_input {
	background-color: white;
	height: 13px;
	border-style: none;
	margin-top: 0;
}

#ajaxSearch_input:focus {
box-shadow: none !important;
}
#ajaxSearch_form input {
	font: 11px/14px "Open Sans",Lucida,Verdana,sans-serif;
	vertical-align: top;
	padding: 5px 0 0;
	width: 162px;
	border: 0;
	color: #707070;
	float: left;
	margin: 1px 0 0 8px;
}
/*#ajaxSearch_form input.text:focus{outline:none;
	color: black;
}*/
/*#ajaxSearch_form input.image {
	float: left;
	margin-bottom: 0;
	margin-right: 0;
}*/
/* information list styles */
#content .info-list {
	float:left;
	background: url(../images/bg-infoarea.gif) repeat-y 100% 0;
	overflow: hidden;
	height: 1%;
	border-bottom: 1px solid #a4bdd9;
}
#content .info-list ul {
	/*font-size: 11px;
	line-height: 14px;*/
	overflow: hidden;
	float: left;
	margin: 0;
	width: 600px;
	padding: 0 0 10px;
}
#content .info-list ul li {
	list-style: none;
	float: left;
	width: 265px;
	margin: 0 35px 0 0;
}
#content .info-list a.learn-more {
	background: url(../images/a-more.gif) no-repeat 100% 3px;
	text-decoration: underline;
	padding: 0 10px 0 0;
	color: #074c97;
}#content .info-list ul li h2{
	border-bottom: 1px solid #a4bdd9;
	margin: 0;
	padding: 0;
}
#content .info-list a.learn-more:hover{text-decoration: none;}
#content .info-list ul img {
	float: left;
	margin: 0 5px 0 0;
}

#content div.content-area div.info-list ul li table {
	margin-top: -6px;
}
/* news block styles */
#content div.news {
	overflow: hidden;
	padding: 20px 20px 25px;
	width: 160px;
	float: right;
	position: relative;
}
#content div.news h2 {margin: 0 0 15px;
	color: #074c97;
	font-size: 1.1em;
	border-bottom: 1px solid #a4bdd9;
	padding-bottom: 2px;
}
#content div.news a.overview{
	color: #387ac4;
	font-size: 0.8em;
	position: absolute;
	right: 20px;
	padding: 2px 6px;
	top: 19px;
	text-decoration: none;
}
#content div.news a{
	color: #074c97;
	text-decoration: underline;
}
#content div.news a.overview:hover{
	background-color: #074c97;
	color: white;
	text-decoration: none;
}
#content div.news dl {
	overflow: hidden;
	font-size: 11px;
	margin: 0 0 20px;
	height: 1%;
	padding: 0 0 20px;
	border-bottom: 1px solid white;
}
#content div.news dt {
	float: left;
	margin: 0;

}
#content div.news dd {
	width: 135px;
	float: right;
	margin: 0;
}
/* sidebar block styles */
#content .sidebar {
	width: 182px;
	float: right;
	font-size: 12px;
	color: #283d86;
}
#content .sidebar p {
	margin: 10px 0;
	line-height: 18px;
}
#content .sidebar h2 {
	/*border-bottom: 1px solid #53649e;*/
	font-weight: normal;
	font-size: 15px;
	color: #283d86;
	margin: 0;
}

#content div.content-area div.sidebar ul li ul {
	padding-top: 6px;
}
#content .sidebar h2 a{
	background: url(../images/sidebar-title.gif) no-repeat 100% 2px;
	color: #283d86;
	display: block;
	padding: 0 0 10px;
}
#content .sidebar ul {
	padding: 0;
	margin: 0;
}
#content .sidebar ul li {
	background: url(../images/sidebar-item.gif) no-repeat 1px 9px;
	border-top: 1px solid #53649e;
	list-style: none;
	padding: 6px 0 6px 15px;
}
#content .sidebar ul li ul li{
	border-top-width: 1px;
	border-top-color: #bebebe;
}
#content .sidebar ul a, #content .sidebar ul li.active ul li a {color: #7b7b7b;}

#content .sidebar ul li.active  {
	background: url(../images/sidebar-item-active-2.gif) no-repeat -3px 11px;
}
#content .sidebar ul li ul li.active{
	background: url(../images/sidebar-item-active-3.gif) no-repeat -1px 6px;

}
#content .sidebar ul li.active a, #content .sidebar ul li.active ul li.active a{
	color: #283d86;
}

ul#sprachwahl {
	list-style-type: none;
	position: absolute;
	top: 232px;
	right: 97px;
}
ul#sprachwahl li{
	display: inline;
	padding-left: 5px;
}
ul#sprachwahl li a{
	color: #a0cef2;
	font-size: 0.9em;
}
ul#sprachwahl li.active a{
	color: white;
}
.inside ul#sprachwahl{
	position: absolute;
	top: 120px;
	right: 97px;
}

div.featured {
	margin-top: 20px;
}

div.downloads {
	padding-bottom: 30px;
}

ul.subsidebarnavi {
padding-bottom: 20px !important;
}

div.featured h2, div.downloads h2{
	border-bottom: 1px solid #074c97;
	padding-bottom: 10px;
}
div.downloads a{
	display: block;
	text-decoration: none;
	margin-top: 5px;
	color: #7b7b7b;
}
div.downloads a[href$="pdf"]:before,
div.downloads a[href*="pdf#page"]:before,
div.downloads a[href$="doc"]:before,
div.downloads a[href$="docx"]:before,
div.downloads a[href$="xls"]:before,
div.downloads a[href$="xlsx"]:before,
div.downloads a[href$="xlsm"]:before,
div.downloads a[href$="vsd"]:before,
div.downloads a[href$="ppt"]:before,
div.downloads a[href$="pptx"]:before,
div.downloads a[href$="zip"]:before ,
div.downloads a[href$="#"]:before
{
	content: "↓ ";
	color: #074c97;
}

div.downloads a[href$="pdf"]:after,
div.downloads a[href*="pdf#page"]:after,
div.downloads a[href$="doc"]:after,
div.downloads a[href$="docx"]:after,
div.downloads a[href$="xls"]:after,
div.downloads a[href$="xlsx"]:after,
div.downloads a[href$="xlsm"]:after,
div.downloads a[href$="vsd"]:after,
div.downloads a[href$="ppt"]:after,
div.downloads a[href$="pptx"]:after,
div.downloads a[href$="zip"]:after,
div.downloads a[href$="#"]:after
{
	font-style: italic;
	margin: 0 0 0 5px;
	color: #bebebe;
}
div.downloads a[href$="pdf"]:after {
	content: "(PDF)";
}
div.downloads a[href*="pdf#page"]:after {
	content: "(PDF)";
}
div.downloads a[href$="zip"]:after {
	content: "(ZIP)";
}
div.downloads a[href$="doc"]:after {
	content: "(DOC)";
}
div.downloads a[href$="docx"]:after {
	content: "(DOCX)";
}
div.downloads a[href$="xls"]:after {
	content: "(XLS)";
}
div.downloads a[href$="xlsx"]:after {
	content: "(XLSX)";
}
div.downloads a[href$="xlsm"]:after {
	content: "(XLSM)";
}
div.downloads a[href$="vsd"]:after {
	content: "(VSD)";
}
div.downloads a[href$="ppt"]:after {
	content: "(PPT)";
}
div.downloads a[href$="pptx"]:after {
	content: "(PPTX)";
}


#WebLoginLayer0 form.loginfrm fieldset label {
	display: block;
	margin-bottom: 15px;
}

legend#wlpeLegend {
	color: #074c97;
	font-weight: bold;
	border-bottom: 1px solid #074c97;
	display: block;
	width: 520px;
	margin-bottom: 0;
	padding-bottom: 2px;
}

#content div.content-area div.inner-text form.loginfrm fieldset {
		background-color: #cddbea;
	padding: 10px;
	border: 1px solid #074c97;
	margin-top: 20px;
}

label#wlpeUsernameLabel {
	display: block;
	margin-bottom: 15px;
}

label#wlpeStayLoggedInLabel {
		display: block;
	margin-bottom: 15px;
	margin-top: 15px;
}

label#wlpeUsernameLabel {
	display: block;
	margin-bottom: 15px;
	margin-top: 15px;
}


div#wlpeLogin {
	background-color: #cddbea;
	padding: 10px;
	border: 1px solid #074c97;
	margin-top: 20px;
}

#partner {
	position: relative;
	width: 800px;
	margin: 0 auto;
	z-index: 100;
	clear: both;
	color: gray;
	font-size: 0.8em;
	padding-top: 10px;
}
#footer {
	width: 800px;
	margin: 20px auto 0;
	padding: 10px 0 30px;
	text-align: left;
	font-size: 10px;
	color: #bbb;
	border-top: 1px solid #dadada;
	position: relative;
}
#footer .sig{
	position: absolute;
	top: 10px;
	right: 0;
}
#footer a{
	color: #9c9c9c;
}

/* @group Formular */

#BestellForm img {border: 0;}
#BestellForm  p{
    font-size:12px;
    color:#333;
    padding:0 0 10px;
}

#BestellForm fieldset{
    border-width: 0;
    border-style: none;
}
#BestellForm fieldset table {
}

#BestellForm fieldset table td{
    border-bottom: 1px solid #cddbea;
}
#BestellForm  h3{
	color: #074c97;
	font: bold 1.2em "Open Sans",Lucida,Verdana,sans-serif;
	border-bottom: 1px solid #074c97;
	padding-bottom: 4px;
	margin-bottom: 6px;
	margin-left: 0;
	margin-right: 0;
	}
#BestellForm fieldset label {
    color: #074c97;
	font-weight: bold;
	font-size: 0.9em;
	vertical-align: middle;
}
#BestellForm fieldset .text {
    margin-right: 10px;
    border: 1px solid #cddbea;
    background-color: #f8fbff;
    margin-bottom: 3px;
	padding: 3px;
	margin-left: 0;
	color: #074c97;
}
#BestellForm fieldset .requiredValue, .errors{
	border: 1px solid #f9797b;
    background-color: #ffe9e9;
}
.errors{
	padding: 10px;
}
#BestellForm fieldset .einzel {
    margin-bottom: 5px;
    margin-top: 5px;
}
#BestellForm fieldset td.spalte1 {
	vertical-align: top;
}
#BestellForm fieldset td.label label {
    text-align: left;
    margin-right: 10px;
    font-weight: bold;
}
#BestellForm fieldset .anzlabel{
	margin-left: 50px;
}

#BestellForm optgroup{
    background:#FFF;
    color:#000;
    font-style:normal;
    font-weight:bold;
    }
/* @end */

/* @group Suchresultat */
a.interner_link_back:before{
	content: "← ";
	color: #074c97;
}

p.ajaxSearch_resultsInfo {
	background-color: #f1f1f1;
	color: black;
	padding: 5px;
	font-size: 0.8em;
}

span.ajaxSearch_highlight.ajaxSearch_highlight1 {
	/*background-color: #cddbea;*/
	color: red;
	/*padding-left: 6px;
	padding-right: 6px;*/
}

span.ajaxSearch_paging {
	margin-bottom: 15px;
	border-bottom: 1px solid #cddbea;
	width: 100%;
	display: block;
	padding-bottom: 5px;
	color: #074c97;
	font-size: 0.9em;
	margin-bottom: 20px;
	margin-top: 20px;
}
span.ajaxSearch_paging a{
	border: 1px solid #c4d2e0;
	padding-right: 6px;
	padding-left: 6px;
	background-color: #f1f1f1;
}
span.ajaxSearch_paging a:hover{
	background-color: #cddbea;
}

div.ajaxSearch_result {
	border-bottom: 1px solid #c4d2e0;
	margin-bottom: 1px;
	background-color: #cfe5ff;
	padding-left: 10px;
	padding-top: 10px;
	padding-right: 10px;
}
div.ajaxSearch_result p a{
	color: black;
	display: block;
}
div.ajaxSearch_result p a:hover{
	text-decoration: none;
	background-color: #d8d8d8;
}


 /* Tooltips */
 a[data-tooltip]:link, a[data-tooltip]:visited {
	position: relative;
	text-decoration: none;
}

a[data-tooltip]:before {
	content: "";
	position: absolute;
	border-top: 20px solid #053264;
	border-left: 30px solid transparent;
	border-right: 30px solid transparent;
	visibility: hidden;
	top: -18px;
	left: -26px;
}

a[data-tooltip]:after {
	content: attr(data-tooltip);
	position: absolute;
	font-size:11px;
	text-align:left;
	color: white;
	top: -95px;
	left: -26px;
	background: #053264;
	padding: 6px 6px;
	-webkit-border-radius: 1px;
	-moz-border-radius: 1px;
	border-radius: 1px;
	/*white-space: nowrap; */
	width: 200px;
	visibility: hidden;
}

a[data-tooltip]:hover:before, a[data-tooltip]:hover:after {
	visibility: visible;
	-moz-transition: visibility 0s linear .3s;
}

img.grayscale{
		/* -webkit-filter: grayscale(100%); */
		/* -moz-filter: grayscale(100%); */
		/* -ms-filter: grayscale(100%); */
		/* -o-filter: grayscale(100%); */
		 filter: grayscale(100%);
		/* filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/></filter></svg>#grayscale"); */
		filter: gray;
		-webkit-backface-visibility: hidden;
}

img.grayscale:hover{
-webkit-filter: grayscale(0%);
-moz-filter: grayscale(0%);
-ms-filter: grayscale(0%);
-o-filter: grayscale(0%);
filter: grayscale(0%);
filter: url("data:image/svg+xml;utf8,<svg xmlns=\'https://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'1 0 0 0 0, 0 1 0 0 0, 0 0 1 0 0, 0 0 0 1 0\'/></filter></svg>#grayscale");
filter: none; /* For IE 6 - 9 */

}

.staffpic {
  height: 150px;
  width: 200px;
  overflow: hidden;
   margin: 0;
   border: 0;
  -webkit-box-shadow: 1px 1px 1px #111;
          box-shadow: 1px 1px 1px #111;
}

/*GROW*/
.grow img {
width: 200px;
  height: 150px;

  	-moz-box-shadow: 2px 2px 3px #999;
	-webkit-box-shadow: 2px 2px 3px #999;
    box-shadow: 2px 2px 3px #999;

	margin: 0;
   border: 0;

  -webkit-transition: height 1s ease, width 1s ease;
     -moz-transition: height 1s ease, width 1s ease;
       -o-transition: height 1s ease, width 1s ease;
      -ms-transition: height 1s ease, width 1s ease;
          transition: height 1s ease, width 1s ease;
}

.grow img:hover {
  width: 225px;
  height: 169px;
}

h1.downloadcategory {
	color: #053264;
	position: relative;
	font-weight: normal;
	font-style: normal;
	font-size: 1.8em;
	font-family: "Open Sans",Lucida,Verdana,sans-serif;
	margin: 0;
	top: 0;
	padding: 0;
	display: block;
	width: auto;
	margin: 0 auto;
	padding-top: 10px;
	padding-bottom: 10px;


}

div.downloadcategory {

	width: 490px;
	border:solid 1px #aacfe4;
	padding: 20px;
	margin-bottom: 15px;
	-moz-box-shadow: 5px 5px 5px #999;
	-webkit-box-shadow: 5px 5px 5px #999;
    box-shadow: 5px 5px 5px #999;
	overflow: hidden;
	font-family: "Open Sans",Lucida,Verdana,sans-serif;
	font-weight: normal;
	font-style: normal;
}




#accordion {
overflow: hidden:
}
/* @end */

span.lastmodified
{
	font-size: 0.8em;
	font-style: italic;
	margin: 0 0 0 5px;
	color: #bebebe;
}

div#when, div#where
{
width: 49%;
min-height: 160px;
height: 160px;
background: #CFE5FF;
margin-bottom: 18px;
color: #074C97;
display: table-cell;
vertical-align: middle;
}

div#getting_there
{
	width: 100%;
	min-height: 160px;
	margin-bottom: 18px;
	background: #0073BC;
	color: #FFFFFF;
}

div#bycar, div#publictransport
{
	width: 49%;
}

div#map
{
	padding-left: 20px;
	padding-bottom: 20px;
}

div#program
{
	width: 100%;
	background: #82BCFF;
	margin-bottom: 18px;
	color: #FFFFFF;
}

.left { float: left; }
.right { float: right; }



p.divheading
{
	padding-top: 20px;
	padding-left: 20px;
	font-size: 19.2px;
	font-weight: 700 !important;
	font-family: "Open Sans",Lucida,Verdana,sans-serif ;
	margin-bottom: 18px;
}

p.divsubheading
{
	padding-top: 10px;
	padding-left: 20px;
	font-size: 15.2px;
	font-weight: 700 !important;
	font-family: "Open Sans",Lucida,Verdana,sans-serif ;
	margin-bottom: 12px;
}

p.divcontent
{
	padding-left: 20px;
	padding-right: 20px;
}

table.locationleft
{
	margin-left: 20px;
}

table.locationright
{
	margin-right: 20px;
}

td.time
{
font-weight: 500;
}

.anchor{
	top: -35px; /* -(some pixels above) */
  position:relative;
  z-index:5;
}